[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: gnome 2.12 for fc4?



Peter Gordon schrieb:

On Sat, 2005-12-17 at 11:19 +0100, dragoran wrote:
kde 3.5 was released as an update for fc4.
but what about gnome 2.12?
fc5 will use gnome 2.14 while fc4 still uses gnome 2.10.
so any reasons for not shipping gnome 2.12? (I know that it will require a new gtk and cairo)

There was an article about this on FedoraNews soon after the release of
GNOME 2.12: <http://tinyurl.com/8sd5x>

Essentially, you configure your system to use a third-party repository
for all of the GNOME 2.12 stuff.

Please note that is probably entirely unsupported by the Fedora dev
team, and it can easily break your system if you're not very careful.
I've not tried this, so I can't comment on it further.
I hate replacing core packages with third party ones.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]